/* TO NOT DISPLAY THIRD TIER NAVIGATION IN IE6 */
/*	* html .mainnav ul ul li:hover ul {dipslay: none;} /* IE6 */
.CMS .print_wrapper {padding: 0.5em;}
.CMS .print_wrapper .last_modified {clear: both; white-space: nowrap;}
.CMS .cms_editor_content {max-width: 98%;}
.CMS .cms_editor_content img {max-width: 99%;}
a.agency_name {padding-top: 1.75em;}
* html .CMS a.agency_name.agency_name_short {padding-top: 2.25em;} /* IE6 */
/* TO OVERWRITE RIGHTCONTENT GEN2 STYLES */
	.CMS .rightcontent {font-size: 70%;}
	.CMS .rightcontent_wrapper {padding-top: 0em;}
	.CMS .rightcontent .module h1 {color: white; border-bottom-width: 0px;}
	* html .CMS .rightcontent .module h1 {width: 101%;} /* IE6 */
	@media screen and (-webkit-min-device-pixel-ratio:0) {.CMS .rightcontent .module h1 {width: 98%;}} /* SAFARI */
	.CMS .rightcontent .module .linklist a {padding-bottom: 0.5em;}
	.CMS .rightcontent .post_rightcontent_wrapper {width: 11.75em; margin: 1em auto;}
	/* SITEINDEX RIGHT CONTENT MODULE */
		.CMS .rightcontent .module#appendix_wrapper .letter {margin: 0.5em 0.5em;}
		.CMS .rightcontent .module#appendix_wrapper .letter a {margin: 0.1em;}
		* html .CMS .rightcontent .module#appendix_wrapper .letter a {margin: 0.1em 0.15em;} /* IE6 */
		.CMS .rightcontent .module#appendix_wrapper h2 {width: 90%; margin: 1em 5%;}
/* TO OVERWRITE PRINT WRAPPER WIDTH */

/* TO OVERWRITE GENERIC SITE TOOLS STYLES */
	.CMS .texttools {text-align: right; font-size: 60%;}
	.CMS .texttools a {color: #333;}
/* TO OVERWRITE GEN3 SITE TOOLS STYLES */
	* html .CMS .toolbar {height: 1.35em; margin-bottom: -0.75em;} /* IE6 */
	.CMS .sitetools2 ul li#print_link2:hover a {color: white;}
	.CMS .sitetools2 ul li#share ul {margin-left: -11.3em;}
	* html .CMS .sitetools2 ul li#share ul {margin-left: -14.05em;} /* IE6 */
/* TO OVERWRITE GEN2 STYLE SEARCH BUTTON */
	.toolbar .searchtools input#search_submit:hover {background-color: transparent;}
/* TO OVERWRITE FORMBUILDER MODULE STYLES */
	.CMS #formbuilder legend {white-space: normal;}
	.CMS #formbuilder label {white-space: normal; font-weight: normal;}
	.CMS #formbuilder em {white-space: normal;}
/* TO OVERWRITE NOTIFICATIONS MODULE STYLES */
	.CMS .cms_module#cms_notifications fieldset input {vertical-align: middle;}
	* html .CMS .cms_module#cms_notifications fieldset input {background-color: transparent; border-color: #FFF;} /* IE7 */
	*:first-child+html .CMS .cms_module#cms_notifications fieldset input {background-color: transparent; border-color: #FFF;} /* IE7 */
/* TO OVERWRITE FAQ MODULE STYLES */
	.CMS .cms_module#cms_faq .cms_module_faq_listing .cms_module_faq_section_wrapper h3 {margin-bottom: 1em;}
	.CMS .cms_module#cms_faq .cms_module_faq_listing .cms_module_faq_content_wrapper a.cms_module_faq_content_link:hover {text-decoration: none;}
	.CMS .cms_module#cms_faq .cms_module_faq_listing .cms_module_faq_content_wrapper a.cms_module_faq_content_link:hover span {text-decoration: none;}
/* TO OVERWRITE CALENDAR MODULE STYLES */
	html>/**/body .CMS .cal_left_info select {max-width: 15em;} /* GECKO */
	* html .CMS .cal_left_info select {width: 15em;} /* IE6 */
	
	.CMS .cal_left h2 {font-family: arial; color: white; background-color: #666; background-image: none; width: 17.8em; padding: 0.25em 0.35em; margin: 0em; border-bottom-width: 0px;}

		*:first-child+html .CMS .cal_left h2 {width: 19.4em;} /* IE7 */
		* html .CMS .cal_left h2 {width: 19.4em;} /* IE6 */
		html:fist-child .CMS .cal_left h2 {width: 19.5em; background-color: red;} /* OPERA and SAFARI */
		body:not (:root:root) .CMS .cal_left h2 {width: 19.3em; background-color: blue;} /* SAFARI */
	.CMS .cal_left .calendar_header_first abbr {border-bottom-width: 0px;}
	.CMS .cal_left .calendar_header abbr {border-bottom-width: 0px;}
	.CMS .cal_left_info a {white-space: normal}
	.CMS .cal_left select {max-width: 15em;}
		* html .CMS .cal_left select {width: 16.0em;} /* IE6 */
		*:first-child+html .CMS .cal_left select {min-width: 16em; width: 16em; max-width: 16em;} /* IE7 */
	.CMS .cal_left select option {white-space: normal;}
/* FOR THREAT LEVEL INDICATOR MODULE */
	.CMS .rightcontent div.threat_level_wrapper {margin: 0em auto; padding: 0.5em 0em 0.25em; width: 11.5em; text-align: center;}
	.CMS .rightcontent div.threat_level_wrapper div.threat_level {margin: 0em auto 1em;}
		* html .CMS .rightcontent div.threat_level_wrapper div.threat_level {width: 15em;} /* IE6 */
	.CMS .rightcontent div.threat_level_wrapper div.threat_level div.threat_level_identifier {margin: 0em auto 0.25em; font-variant: small-caps; font-weight: bold; font-size: 85%;}
	.CMS .rightcontent div.threat_level_wrapper div.threat_level div.threat_level_indicator {margin: 0em auto 0.5em;}
	.CMS .rightcontent div.threat_level_wrapper div.threat_level div.threat_level_indicator img {width: 96%; margin: 0em auto;}
	.CMS .rightcontent div.threat_level_links {margin: 0em auto; text-transform: uppercase; width: 11em;}
	.CMS .rightcontent div.threat_level_links span#threat_level_link_learn_more {font-size: 55%;}
	.CMS .rightcontent div.threat_level_links span#threat_level_link_learn_more a {white-space: normal;}
	.CMS .rightcontent div.threat_level_links span#threat_level_link_spacer {padding: 0.8em; font-size: 55%;}
	.CMS .rightcontent div.threat_level_links span#threat_level_link_sign_up {font-size: 55%;}
	.CMS .rightcontent div.threat_level_links span#threat_level_link_sign_up a {white-space: normal;}
/* TO OVERWRITE CURRENT FEATURE MODULE STYLES */
	.uber_cur_ft_content {border-width: 0px; margin-bottom: 1.5em;}
	html>body .CMS .uber_cur_ft01 {max-width: 100%; } /* IE7 GECKO AND SAFARI */
	html>body .CMS .uber_cur_ft_content .uber_cur_ft_img img {min-width: 28.125em; width: 95%; max-width: 696px;} /* IE7 GECKO AND SAFARI */
	* html .CMS .uber_cur_ft_content .uber_cur_ft_img img {width: 97%;} /* IE6 */
/* TO OVERWRITE ERROR AND RESULTS MESSAGE STYLES FOR CMS */
	.CMS .print_wrapper .results {background-image: none; background-color: transparent; border: 0px;}
	.CMS .print_wrapper .error {background-image: none; background-color: transparent; border: 0px;}
/* TO ADD SPACE BELOW THE INCLUDED OBJECT (GET IMAGE LINKS) */
	.included_object a img {margin-bottom: 1em;}
	.included_object a, .included_object a:hover {text-decoration: none;}
/* TO REMOVE UNDERLINE EFFECT IN POST CONTENT AND PRE FOOTER WRAPPERS */
	.pre_footer_wrapper a, .pre_footer_wrapper a:hover,
	.post_content_wrapper a, .post_content_wrapper a:hover {text-decoration: none;} 
/* TO FORCE POST CONTENT WRAPPER TO THE BOTTOM OF THE PAGE */
	.post_content_wrapper {clear: both;}
/* INCREASE FONT-SIZE OF THREAT LEVEL MODULE LINKS */
	.CMS .rightcontent .threat_level_wrapper .threat_level_links {font-size: 135%;}
/* TO CORRECT MAINNAV POPOUT STUTTER IN IE6 AND IE7 */
	.CMS .mainnav ul li ul {visibility: hidden; display: block;}
	.CMS .mainnav ul li:hover ul {visibility: visible;}
	.CMS .mainnav ul li:hover ul ul, .CMS .mainnav ul li:hover ul li ul {visibility: hidden; display: block;}
	.CMS .mainnav ul ul li:hover ul, .CMS .mainnav ul li:hover ul li:hover ul {visibility: visible;}

	.CMS .mainnav ul li.subnav_exists {margin-bottom: -0.2em;}
	.CMS .mainnav ul li.subnav_exists ul {margin-bottom: 0em;}
	.CMS .mainnav ul li.subnav_exists ul li {margin-bottom: 0em;}
	.CMS .mainnav ul li.subnav_exists ul li.subnav_exists {margin-bottom: -0.2em;}
	.CMS .mainnav.TNav ul li.subnav_exists ul li.subnav_exists:hover {margin-bottom: 0em;} 
	.CMS .mainnav ul li.subnav_exists ul li.subnav_exists ul {margin-top: -1.75em;}
	.CMS .mainnav ul li.subnav_exists ul li.subnav_exists ul li {margin-bottom: 0em;}
	/* TO OVERWRITE THE IE FIXES FOR IE8 GECKO AND SAFARI */
	html>/**/body .CMS .mainnav ul li.subnav_exists {margin-bottom: 0em;} /* IE8 GECKO AND SAFARI */
	html>/**/body .CMS .mainnav ul li.subnav_exists ul {margin-bottom: 0em;} /* IE8 GECKO AND SAFARI */
	html>/**/body .CMS .mainnav ul li.subnav_exists ul li {margin-bottom: 0em;} /* IE8 GECKO AND SAFARI */
	html>/**/body .CMS .mainnav ul li.subnav_exists ul li.subnav_exists {margin-bottom: 0em;} /* IE8 GECKO AND SAFARI */
	html>/**/body .CMS .mainnav ul li.subnav_exists ul li.subnav_exists:hover {margin-bottom: 0em;} /* IE8 GECKO AND SAFARI */	html>/**/body .CMS .mainnav ul li.subnav_exists ul li.subnav_exists ul {margin-top: -1.75em;} /* IE8 GECKO AND SAFARI */
	html>/**/body .CMS .mainnav ul li.subnav_exists ul li.subnav_exists ul li {margin-bottom: 0em;} /* IE8 GECKO AND SAFARI */
	
	.CMS .mainnav.mainnav_last.TNAV ul li.subnav_exists {margin-bottom: -0.15em;}
	html>/**/body .CMS .mainnav.mainnav_last.TNAV ul li.subnav_exists ul {margin-bottom: 0em;} /* IE8 GECKO AND SAFARI */

	.CMS .mainnav.TNav ul li.subnav_exists ul {border-top-width: 0px;}
/* TO CORRECT BREADCRUMB ISSUE OCCURRING ON PRODUCTION WITHIN MODULE AREAS */
	.CMS .breadcrumb span span {margin-left: 0em;}

/* ACCOUNT SPECIFIC CSS */
	/* TSET */
		.tset .content_wrapper, 
		.tset .content_wrapper2, 
		.tset .print_wrapper, 
		.tset .breadcrumb,
		.tset .rightcontent,
		.tset .mainnav ul li ul {background-color: #FFC;}
	/* HEALTH */
		.health .content_wrapper,
		.health .mainnav ul li ul li,
		.health .mainnav ul li ul li ul li {background-color: #CFC;}
		.health .uber_cur_ft_nav_wrapper a.uber_cur_ft_nav {background-color: #CFC;}
		.health .uber_cur_ft_nav_wrapper a.uber_cur_ft_nav:hover {background-color: #0079AA;}
		.health .uber_cur_ft_nav_wrapper a.uber_cur_ft_nav.selected {background-color: #010573;}
	/* GO GREEN */
		.gogreen .content_wrapper,
		.gogreen .content_wrapper2,
		.gogreen .breadcrumb,
		.gogreen .rightcontent {background-color: #E9E2CA;}
		.gogreen .gogreen_calc h3 {display: block; margin-left: 5em; width: 9.45em;}
		*:first-child+html .gogreen .gogreen_calc h3 {width: 75%;} /* IE7 */  
		* html .gogreen .gogreen_calc h3 {width: 60%;} /* IE6 */
		.gogreen .rightcontent .gogreen_calc img {margin-left: -0.25em;}
		* html .gogreen .cms_editor_content {width: 715px;} /* IE6 */
	/* PET BREEDER'S */
		.petbreeders h2 {border-bottom: 1px solid gray;}

/* TO PREVENT MAINNAV WRAPPING AND OVERLAPPING */
	.CMS .mainnav {background-position: bottom;}
	.CMS .mainnav ul li a {white-space: normal;}
	* html .CMS .mainnav ul li.subnav_exists:hover  {margin: 0em 0em 0.15em;} /* IE6 */
	
	.CMS .mainnav.mainnav_lines_2,
	.CMS .mainnav.mainnav_lines_2 ul,
	.CMS .mainnav.mainnav_lines_2 ul li,
	.CMS .mainnav.mainnav_lines_2 ul li a {min-height: 2.7em;}
	.CMS .mainnav.mainnav_lines_2 ul ul li,
	.CMS .mainnav.mainnav_lines_2 ul ul li a,
	.CMS .mainnav.mainnav_lines_2 ul ul ul {min-height: 1em;}
	* html .CMS .mainnav.mainnav_lines_2,
/*	* html .CMS .mainnav.mainnav_lines_2 ul,*/
	* html .CMS .mainnav.mainnav_lines_2 ul li {height: 2.7em;} /* IE6 */
	* html .CMS .mainnav.mainnav_lines_2 ul ul li,
	* html .CMS .mainnav.mainnav_lines_2 ul ul li a,
	* html .CMS .mainnav.mainnav_lines_2 ul ul ul li {height: 1em;} /* IE6 */

	.CMS .mainnav.mainnav_lines_3,
	.CMS .mainnav.mainnav_lines_3 ul,
	.CMS .mainnav.mainnav_lines_3 ul li,
	.CMS .mainnav.mainnav_lines_3 ul li a {min-height: 3.5em;}
	.CMS .mainnav.mainnav_lines_3 ul ul li,
	.CMS .mainnav.mainnav_lines_3 ul ul li a,
	.CMS .mainnav.mainnav_lines_3 ul ul ul {min-height: 1em;}
	* html .CMS .mainnav.mainnav_lines_3,
	* html .CMS .mainnav.mainnav_lines_3 ul,
	* html .CMS .mainnav.mainnav_lines_3 ul li {height: 4.05em;} /* IE6 */
	* html .CMS .mainnav.mainnav_lines_3 ul ul li,
	* html .CMS .mainnav.mainnav_lines_3 ul ul li a,
	* html .CMS .mainnav.mainnav_lines_3 ul ul ul li {height: 1em;} /* IE6 */
	
	.CMS .mainnav.mainnav_lines_4,
	.CMS .mainnav.mainnav_lines_4 ul,
	.CMS .mainnav.mainnav_lines_4 ul li,
	.CMS .mainnav.mainnav_lines_4 ul li a {min-height: 5.4em;}
	.CMS .mainnav.mainnav_lines_4 ul ul li,
	.CMS .mainnav.mainnav_lines_4 ul ul li a,
	.CMS .mainnav.mainnav_lines_4 ul ul ul {min-height: 1em;}
	* html .CMS .mainnav.mainnav_lines_4,
	* html .CMS .mainnav.mainnav_lines_4 ul,
	* html .CMS .mainnav.mainnav_lines_4 ul li {height: 5.4em;} /* IE6 */
	* html .CMS .mainnav.mainnav_lines_4 ul ul li,
	* html .CMS .mainnav.mainnav_lines_4 ul ul li a,
	* html .CMS .mainnav.mainnav_lines_4 ul ul ul li {height: 1em;} /* IE6 */
	
	html>body .CMS .mainnav.many_mainnav_items ul li:hover ul li {width: 175%;} /* ALL BUT IE6 */
	html>body .CMS .mainnav.many_mainnav_items ul li:hover ul li:hover ul li {width: 100%;} /* ALL BUT IE6 */
	html>body .CMS .mainnav.many_mainnav_items ul li.mainnav_next_to_last:hover ul li:hover ul {margin-left: -100%;} /* ALL BUT IE6 */
	html>body .CMS .mainnav.many_mainnav_items ul li.mainnav_last:hover ul {margin-left: -75%;} /* ALL BUT IE6 */
	html>body .CMS .mainnav.many_mainnav_items ul li.mainnav_last:hover ul li:hover ul {margin-left: -99%;} /* ALL BUT IE6 */

	.CMS .mainnav.mainnav_lines_2 ul ul,
	.CMS .mainnav.mainnav_lines_2 ul ul ul,
	.CMS .mainnav.mainnav_lines_3 ul ul,
	.CMS .mainnav.mainnav_lines_3 ul ul ul,
	.CMS .mainnav.mainnav_lines_4 ul ul,
	.CMS .mainnav.mainnav_lines_4 ul ul ul {min-height: 0em;}

	.CMS .mainnav ul li.subnav_exists,
	.CMS .mainnav ul li.mainnav_last.subnav_exists {background-position: left -0.65em;}
	.CMS .mainnav.mainnav_lines_2 ul li.subnav_exists,
	.CMS .mainnav.mainnav_lines_2 ul li.mainnav_last.subnav_exists {background-position: left 0.55em;}
	.CMS .mainnav.mainnav_lines_3 ul li.subnav_exists {background-position: left 1.2em;}
	.CMS .mainnav.mainnav_lines_3 ul li.mainnav_last.subnav_exists {background-position: left 1.35em;}
	.CMS .mainnav.mainnav_lines_4 ul li.subnav_exists {background-position: left 2.75em;}
	.CMS .mainnav.mainnav_lines_4 ul li.mainnav_last.subnav_exists {background-position: left 2.65em;}
	.CMS .mainnav.mainnav.mainnav_lines_3 ul li.subnav_exists ul,
	.CMS .mainnav.mainnav.mainnav_lines_3 ul li.mainnav_last.subnav_exists ul {border-top-width: 0em;}

	html>/**/body .CMS .mainnav.TNav ul li.subnav_exists ul li.subnav_exists ul {margin-top: -1.45em;} /* IE8 GECKO AND SAFARI */
	html>/**/body .CMS .mainnav.mainnav_lines_4.TNav ul li.subnav_exists ul li.subnav_exists ul {margin-top: -1.5em;} /* IE8 GECKO AND SAFARI */	
/* TO ADD SUBNAV INDICATOR TO CMS WITH LEFT NAVIGATION
	.CMS .mainnav li.subnav_exists a {max-width: 85%;}
	.CMS .mainnav li.subnav_exists ul li a {max-width: 100%;}
	.CMS .mainnav li.subnav_exists a:after {content: '>'; text-align: right; display: block; float: right; margin-top: -1em; margin-right: -1em;}
	.CMS .mainnav li.subnav_exists ul li a:after {display: none;}
	.CMS .mainnav li.subnav_exists ul li.subnav_exists a {max-width: 85%;}
	.CMS .mainnav li.subnav_exists ul li.subnav_exists a:after {content: '>'; text-align: right; display: block; float: right; margin-top: -1em; margin-right: -1em;}
	.CMS .mainnav li.subnav_exists ul li.subnav_exists ul li a:after {display: none;}
*/

@media screen and (-webkit-min-device-pixel-ratio:0) { /*chrome fix 2/24/14*/
.CMS .mainnav {
margin-left: 0em !important;}
}